Category

Recent Comment

Archive

7버전부터는 utf-8로 강제고정이 되어있어서 ANSI를 많이 사용하고 있는 한국의 경우 글자가 깨지게 됩니다.

그래서 6.35가 아직까지는 필요한 것 같아요. 7 깔았다가 한글 제대로 안 나와서 기겁..;;

이건 사용자들이 utf-8을 사용하도록 변화해야 합니다만.. 강제를 하지 않는 이상 딱히 해결책이 안 나오겠네요..

* 설치할때 자동업데이트 설정을 해놓으면 7.XX으로 업데이트 하라고 뜰테니 자동업데이트는 꼭 끄시기 바랍니다.
posted by 별빛사랑
TAG

댓글을 달아 주세요